.bg-pattern {
    width: 100%;
    padding: 60px 0 100px;
    position: relative;
    background: url(/images/pattern.png) repeat 0 0 #f3f7fa;
    background-attachment: fixed;
}


section.heading-page {
    padding-top: 120px;
    padding-bottom: 25px;
    text-align: center;
}

    section.heading-page::after {
        background-image: url(/images/index/bg-education.jpg);
        background-position: center -410px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-attachment: fixed;
        -webkit-filter: saturate(0.58 );
        -moz-filter: saturate(0.58 );
        -o-filter: saturate(0.58 );
        -ms-filter: saturate(0.58 );
        filter: saturate(0.58 ) brightness(.6);
        z-index: -1;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    section.heading-page h2 {
        margin-top: 0px;
        font-size: 15px;
        text-transform: uppercase;
        font-weight: 600;
        color: #fff;
        letter-spacing: 1px;
    }

    section.heading-page h1 {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 36px;
        text-transform: uppercase;
        font-weight: 800;
        color: #fff;
        letter-spacing: 1px;
    }

@media(max-width:1110px) {
    section.heading-page::after {
        background-position: center -245px;
    }
}

@media(max-width:750px) {
    section.heading-page::after {
        background-position: center -150px;
    }
}

@media(max-width:535px) {
    section.heading-page::after {
        background-position: center -50px;
    }
}

@media(max-width:400px) {
    section.heading-page::after {
        background-position: center +50px;
    }
}

.tabs{
    flex-direction: column;
    margin: 2rem 0rem;
    position: absolute;
    left: 0;
}

.tab-item{
    width: 5rem;
    height: 5rem;
    background-color: beige;
    text-align: center;     
    /*border-bottom: 1.8px solid rgb(175 175 175 / 40%);*/
}
.tab-item:hover{
    background-color:rgb(242, 242, 242);
}

.tab-item button{   
    padding-top: .5rem;
    display: inline-block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    cursor: pointer;
    border: none;
    background: none;
}

.tab-item button i{
    font-size: 2.3rem;
    line-height: 1rem;
}
.tab-item button span{
    display: inline-block;
    font-size: .79rem;
    width: 100%;
    margin-top: .2rem;
}
@media (max-width:767.5px) {
    .tabs{
    flex-direction: row;
    justify-content: center;
    position: relative;
    width: 100%;
    }
}